Loading...
Searching...
No Matches
irr::SEvent::SLogEvent Struct Reference

Any kind of log event. More...

`#include <IEventReceiver.h>`

## Public Attributes

ELOG_LEVEL | Level
| Log level in which the text has been logged.
const c8 * | Text
| Pointer to text which has been logged.

## Detailed Description

Any kind of log event.

Definition at line 395 of file IEventReceiver.h.

## Member Data Documentation

## Level

ELOG_LEVEL irr::SEvent::SLogEvent::Level

Log level in which the text has been logged.

Definition at line 401 of file IEventReceiver.h.

## Text

const c8* irr::SEvent::SLogEvent::Text

Pointer to text which has been logged.

Definition at line 398 of file IEventReceiver.h.

The documentation for this struct was generated from the following file:

- IEventReceiver.h

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0